Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link 48-Port xStack Layer 3 Switch

D-Link 48-Port xStack Layer 3 Комутатор DES-3852
SKU: DES-3852

D-Link 48-Port xStack Layer 3 Switch, Gözetilmiş

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

D-Link 48-Port xStack Layer 3 Комутатор DES-3852

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Протоколи Fibre Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, & DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Максимальна швидкість передачі даних
Швидкість передачі Мбіт/с
1000 Mbit/s
Швидкість передачі (Мбіт/с)
1000 Mbit/s
Технологія мідного кабелю Ethernet
Підтримка Power over Ethernet Poe
Ні
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Порт підключення G C
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Порт вводу/виводу
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Максимальна пропускна здатність порту
17,6 Gbit/s
Протокол з'єднання даних
Ethernet, Fast Ethernet, Gigabit Ethernet
Безпека
CSA International, CB Report
Непрацюча вологість
Діапазон робочої вологості
10 - 85%
Споживання енергії
Діапазон робочих температур
0 - 40 °C
Розмір таблиці адрес
Вага
Розміри Gxdxy
Діапазон температур зберігання Цельсія
Тип клавіші
Електромагнітні випромінювання
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Бренд
D-Link
Категорія
Мережеві комутатори
GTIN EAN UPC
7900692894778,
Назва продукту
48-Port xStack Layer 3 Switch
Серія продукту
Продані ринки
NL, GB, DE, WW, SE
Дата додавання до системи
2006-08-17
Дата виробництва
Функції керування
Web/CLI/SNMP
Протоколи керування
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
D-Link 48-Port xStack Layer 3 Комутатор DES-3852